#Footer {
    width: 100%;
    bottom: 0px;
    background-color: #b43c38;
    height: 10%;
    position: absolute;
    display: flex;
    justify-content: space-around;
    box-shadow: rgba(255, 255, 255, 0.08) 0px 0px 0px 2px, rgba(6, 24, 44, 0.65) 0px -4px 6px -1px, rgba(6, 24, 44, 0.4) 0px -1px 0px inset;
}

#Footer > * {
    position: relative;
    top: 35%;
    color: white;
}

#Footer > a:hover {
    color: lightgray;
}